{
  "main": {
    "id": "f5d5d2aeec328cdc",
    "type": "split",
    "children": [
      {
        "id": "c1fac7fdfb3651a2",
        "type": "tabs",
        "children": [
          {
            "id": "90c5074f82c7cda8",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "00-inbox/todo.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "todo"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "cb3abb9f9fe9f495",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "5dc561d4f9ba26df",
        "type": "leaf",
        "state": {
          "type": "file-explorer",
          "state": {
            "sortOrder": "alphabetical",
            "autoReveal": false
          },
          "icon": "lucide-folder-closed",
          "title": "Explorateur de fichiers"
        }
      },
      {
        "id": "bceb69efeb2dd386",
        "type": "leaf",
        "state": {
          "type": "search",
          "state": {
            "query": "",
            "matchingCase": false,
            "explainSearch": false,
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical"
          },
          "icon": "lucide-search",
          "title": "Rechercher"
        }
      },
      {
        "id": "b8d4d7295fbf858b",
        "type": "leaf",
        "state": {
          "type": "tag",
          "state": {
            "sortOrder": "frequency",
            "useHierarchy": true,
            "showSearch": false,
            "searchQuery": ""
          },
          "icon": "lucide-tags",
          "title": "Mots-clés"
        }
      },
      {
        "id": "5630d8acbbc7e2c8",
        "type": "leaf",
        "state": {
          "type": "all-properties",
          "state": {
            "sortOrder": "frequency",
            "showSearch": false,
            "searchQuery": ""
          },
          "icon": "lucide-archive",
          "title": "Toutes les propriétés"
        }
      },
      {
        "id": "5b6a5bccade15ef2",
        "type": "leaf",
        "state": {
          "type": "bookmarks",
          "state": {},
          "icon": "lucide-bookmark",
          "title": "Signets"
        }
      }
    ],
    "currentTab": 0
  },
  "right": {
    "id": "d652243262a48cae",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "5bd76f0ea143b6c8",
        "type": "leaf",
        "state": {
          "type": "backlink",
          "state": {
            "file": "00-inbox/todo.md",
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical",
            "showSearch": false,
            "searchQuery": "",
            "backlinkCollapsed": false,
            "unlinkedCollapsed": true
          },
          "icon": "links-coming-in",
          "title": "Rétroliens"
        }
      },
      {
        "id": "e92237d5e3f29970",
        "type": "leaf",
        "state": {
          "type": "outgoing-link",
          "state": {
            "file": "00-inbox/todo.md",
            "linksCollapsed": false,
            "unlinkedCollapsed": true
          },
          "icon": "links-going-out",
          "title": "Liens sortants"
        }
      },
      {
        "id": "8429955856a99f79",
        "type": "leaf",
        "state": {
          "type": "outline",
          "state": {
            "file": "00-inbox/todo.md",
            "followCursor": false,
            "showSearch": false,
            "searchQuery": ""
          },
          "icon": "lucide-list",
          "title": "Plan"
        }
      },
      {
        "id": "654cf7278af30e66",
        "type": "leaf",
        "state": {
          "type": "git-view",
          "state": {},
          "icon": "git-pull-request",
          "title": "Source Control"
        }
      }
    ],
    "currentTab": 3
  },
  "left-ribbon": {
    "hiddenItems": {
      "obsidian-git:Open Git source control": false,
      "switcher:Ouvrir le sélecteur rapide": false,
      "graph:Ouvrir la vue graphique": false,
      "canvas:Créer une nouvelle toile": false,
      "daily-notes:Ouvrir la note quotidienne": false,
      "templates:Insérer le modèle": false,
      "command-palette:Ouvrir la palette de commandes": false,
      "bases:Créer une nouvelle base": false
    }
  },
  "active": "90c5074f82c7cda8",
  "lastOpenFiles": [
    "00-inbox/todo.md"
  ]
}